input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.center{
    text-align: center;
}
.hov:hover {
    color: white!important;
}

.conhover{
  text-decoration: underline!important; text-decoration-thickness: 3px!important;
  text-underline-offset: 5px;text-decoration-color: #19105e!important;
}
@media screen and (max-width: 480px) {
  .conhover{
    text-decoration: none!important; text-decoration-thickness: 0px!important;
    text-underline-offset: 0px;text-decoration-color: none!important;

  }
.row{
  display: block;
}

} .tallDiv 
{
   height: 800px;
   background-color: silver;
}.mk{
  margin: 5%;
}
a {
  color: rgb(0, 0, 0);
}
p, a span {
  color: rgb(0, 0, 0);
}
